+++
title = "Book Review: Anarchy, State, and Utopia"
description = "add date field and remove DRAFT previx to link this from the index"
+++

it occurred to me the other day that i don't really have a framework for explaining the state.
i can give the textbook answers for why separation of powers in US democracy is good,
and why democracy is better than dictatorship, etc.
but i have no way of justifying the whole system from the bottom up to the top.
what justifies any individual in placing restrictions on my own actions?
what justifies a government in restricting the actions of its citizens?
i'm not saying these things don't have answers, only that i've implicitly accepted
that satisfactory answers exist without actually knowing them.

Robert Nozick seems to have noticed this same thing. he sets out to identify the
justification of a state in its various forms, and he takes the logician's approach:
identify a set of axioms, use these axioms to derive
greater structures like contract law, and enforcement (protection and compensation)
and then later to prove other structures (redistribution) are incompatible with these axioms.
by doing this, he outlines the possibilities of a state and reduces the scope of
"is this complex system just" to that of "do you, reader, find these axioms just".

the end result still has some amount of subjectivity, but the process is illuminating
and provides some compelling insights. i'm going to document my current thoughts on this
topic, taken sometimes directly from Nozick's book and other times simply inspired by the book.


## Purpose of a state

the State is something most of us are simply born into. we take it foregranted,
but why _does_ it exist? charitable takes first, uncharitable takes later in the article.

a common explanation is that the State accomplishes things which individuals alone cannot,
and that these things are generally good. national defense; public goods/infrastructure/education;
providing consistent/uniform expectations around rights;
perhaps a social safety net;
maybe even harm-reduction via regulations around safety or medical treatments.
generously: it's a tool by which we overcome large-scale coordination problems.

but *is it* broadly effective at overcoming coordination problems?

the irony is that US presidential approval has [averaged below 50%](https://news.gallup.com/poll/116677/presidential-approval-ratings-gallup-historical-statistics-trends.aspx) for two decades now.
the believe that the federal government will "do what is right" has sat [below 50%](https://www.pewresearch.org/politics/2021/05/17/public-trust-in-government-1958-2021/) _for fifty years_.
[since 2006](https://news.gallup.com/poll/244094/majority-say-third-party-needed.aspx) more American's than not believe neither of the big two parties do an adequate job of representing people, and that a third major party is needed.
if US democracy were broadly effective at overcoming coordination problems, then it would be reasonable to expect that to apply to the very base level of its operation.

so what about the safety net role? in a polity _not_ experiencing population growth (most modern democracies),
social security is effectively just mandatory savings. without it, individuals who care to save _could_ save,
but they would be at a competitive disadvantage to those who choose not to save: rents would rise and eat into
the portion of income which would otherwise be dedicated to savings. this is an example of a government solution
to a coordination problem (whether you like the solution or not).

other notable components of the safety net include unemployment payments, food banks/food stamps
and government-subsidized healthcare.

of the public goods, K-12 education, parks, utilities and transportation infrastructure are largely
executed at the level of the city or state. though executed at these lower levels, funding
is to various degrees subsidized (via the federal government) by taxpayers of different locales.
the interstate highway system may the biggest example of infrastructure operated/maintained at the
state level but funded via the federal government.

and then there's national defense: this operates almost entirely at the federal level.

beyond goods/services, we move into the realm of law: the federal government recognizes certain
limits and bounds along which citizens can interact with each other. various layers of government
announce limitations on violence, voluntary exchange/interactions, autonomy, and provide a framework
for handling violations (i.e. the judicial system). examples include sales tax and tariffs, marriage
requirements, occupational licensing, workplace safety (e.g. OSHA) and employment rights/nondescrimination, etc;
controlled substances (who's allowed to purchase a gun, or a drug, and under which circumstances),
abortion procedures, etc.

many of the large worker protection agencies are operated/enforced at the federal level (Occupational Safety and Health Administration, Equal Employment Opportunity Commission).
the rest are an interesting mix of state and federal: "serious" voluntary exchanges are enforced by agencies like the DEA,
but lately federal enforcement has been more hands-off for states which declare contradictory law in this area
(i.e. cannibas legalization).
marriage is almost entirely a state-level affair (with the federal government recognizing state-level licenses and each state voluntarily recognizing the other's marriage licenses)
-- except for recent attempts to define it more clearly at the federal level (Defense of Marriage Act of 1996 to restrict federal recognition of marriages, later overturned
by court rulings, such that all _states_ are now required to recognize same-sex marriage).

TODO: occupational licensing; workplace safety/right/nondescrimination; unions.

TODO: controlled substances

TODO: abortion

TODO: prison/jail (state v.s. federal). Environmental Protection Agency (EPA).

### Notes (TODO: delete)

US popular support for marijuana legalization is sitting at [68%](https://news.gallup.com/poll/356939/support-legal-marijuana-holds-record-high.aspx).
it's been the majority position for a decade now, and it's _defacto_ legal in most regions. but the federal government technically outlaws it -- simultaneously failing 

TODO: utlitarian? tool for coordination?.. no, not everyone can agree on its purpose,
so we can't derive it in a top-down (end-goal driven) manner.

TODO: nuclear disarmament, climate change, examples of coordination failure beyond the state
